/*
 * 5799-WZQ (C) COPYRIGHT = NONE
 * LICENSED MATERIALS - PROPERTY OF IBM
 */
/* $Header:erase.c 12.0$ */
/* $ACIS:erase.c 12.0$ */
/* $Source: /ibm/acis/usr/src/usr.lib/libplot/t4014/RCS/erase.c,v $ */

#ifndef lint
static char *rcsid = "$Header:erase.c 12.0$";
#endif

#ifndef lint
static char sccsid[] = "@(#)erase.c	4.2 (Berkeley) 1/2/85";
#endif

extern int ohiy;
extern int ohix;
extern int oloy;
extern int oextra;
erase(){
	int i;
		putch(033);
		putch(014);
		ohiy= -1;
		ohix = -1;
		oextra = -1;
		oloy = -1;
		return;
}
